int  i=2;
int leptet=1;
void setup() {
  // put your setup code here, to run once:
  

  /*Beállítjuk a lábak szerepét ami lehet kimenet vagy bemenet, 
   * a mi esetünkben kimenet
   */
   for(int i=2; i<=6; i++){
pinMode(i, OUTPUT); 
   }

}

void loop() {
  // put your main code here, to run repeatedly:



digitalWrite(i, HIGH);   // LED1 bekapcsolasa

delay(100);               // varakozas 500 mS (fél másodperc)

digitalWrite(i, LOW); // LED1 kikapcsolasa

delay(100);

i=i+leptet;

if(i==6 || i==2 ){
  leptet=-leptet;
}
}
